## golang-github-hashicorp-raft-boltdb 0.0~git20171010.6e5ba93

=== Makefile ===
DEPS = $(go list -f '{{range .TestImports}}{{.}} {{end}}' ./...)

.PHONY: test deps

test:
	go test -timeout=30s ./...

deps:
	go get -d -v ./...
	echo $(DEPS) | xargs -n1 go get -d
