## golang-github-hashicorp-raft-boltdb 0.0~git20150201.d1e82c1

=== debian/changelog ===
golang-github-hashicorp-raft-boltdb (0.0~git20150201.d1e82c1-1) unstable; urgency=medium

  * Initial release. (Closes: #792754)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Thu, 16 Jul 2015 15:07:48 -0400
