=== debian/control ===
Source: golang-github-hashicorp-raft-boltdb
Section: devel
Priority: extra
Homepage: https://github.com/hashicorp/raft-boltdb
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-hashicorp-raft-dev,
               golang-github-boltdb-bolt-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-hashicorp-raft-boltdb.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-hashicorp-raft-boltdb.git

Package: golang-github-hashicorp-raft-boltdb-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-hashicorp-raft-dev,
         golang-github-boltdb-bolt-dev
Built-Using: ${misc:Built-Using}
Description: Raft backend implementation using BoltDB
 provides the raftboltdb package. The package exports the BoltStore which
 is an implementation of both a LogStore and StableStore. It is meant to be
 used as a backend for the raft package.
