## golang-github-hashicorp-raft-boltdb 0.0~git20171010.6e5ba93

=== debian/changelog ===
golang-github-hashicorp-raft-boltdb (0.0~git20171010.6e5ba93-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:47:25 -0500

golang-github-hashicorp-raft-boltdb (0.0~git20171010.6e5ba93-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:28:14 -0500

golang-github-hashicorp-raft-boltdb (0.0~git20171010.6e5ba93-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.
  * Remove Built-Using from arch:all -dev package.

  [ Martín Ferrari ]
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Fix Vcs-* fields.
  * debian/control: Replace golang-go with golang-any in Build-Depends.
  * debian/control: Mark package as autopkgtest-able.
  * debian/rules: Replace DH_GOPKG with XS-Go-Import-Path.

  [ Alexandre Viau ]
  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * New uptram snapshot.
  * Change my email to @debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 03:29:25 -0500
