=== debian/control ===
Source: golang-github-hashicorp-raft-boltdb
Section: devel
Priority: optional
Homepage: https://github.com/hashicorp/raft-boltdb
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-any,
               golang-github-boltdb-bolt-dev,
               golang-github-hashicorp-raft-dev,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-raft-boltdb
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hashicorp-raft-boltdb.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/hashicorp/raft-boltdb

Package: golang-github-hashicorp-raft-boltdb-dev
Architecture: all
Depends: golang-github-boltdb-bolt-dev,
         golang-github-hashicorp-raft-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Raft backend implementation using BoltDB
 provides the raftboltdb package. The package exports the BoltStore which
 is an implementation of both a LogStore and StableStore. It is meant to be
 used as a backend for the raft package.
